/* CSS Document */
@charset "utf-8";


* {
  margin: 0;
  padding: 0;
}

body {
  display: block;
  font-family: "Noto Sans JP", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif;
}

img {
  width: 100%;
}

#p10-rcp {
  font-size: 14px;
}

.chui {
  color: #dc2a2a;
  font-weight: bold;
}

#content h2 {
  font-size: 17px;
  margin: 0 0 5% 0;
  color: #353535;
}

#content h2 span {
  /* border-bottom: 1px dashed #3a3a3a; */
}

#content h3 {
  background-color: #C62A2B;
  color: #ffffff;
  text-align: center;
  padding: 4%;
  margin: 0;
  display: block;
  font-size: 13px;
  /* width: 100%; */
}

hr {
  background: #929292;
  margin: 10% 0;
  width: 90%;
}

.report p,
.campaign p,
.campaign-chui ul,
.excluded ul {
  font-size: 12px;
  margin: 0;
  display: block;
  text-align: left;
  line-height: 180%;
}

.campaign-chui ul,
.excluded ul {
  padding: 8%;
}


/*----------------------
   ボタン
-----------------------*/

.step .btn,
.report .btn,
.get .btn {
  color: #fff;
  background: #1A1A1A;
  border: solid 2px #1A1A1A;
  box-sizing: border-box
}

.review .btn {
  color: #fff;
  background: #55A5A3;
  border: solid 2px #55A5A3;
  box-sizing: border-box
}

.btn {
  position: relative;
  display: inline-block;
  padding: 2%;
  text-decoration: none;
  font-size: 15px;
  width: 100%;
  border-radius: 100px;
  margin: 5% 0 0;
  box-sizing: border-box
}


.btn::after {
  content: "";
  display: inline-block;
  width: 7px;
  height: 7px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
  margin-left: 0.5rem;
  vertical-align: middle;
  position: relative;
  bottom: 0.15rem;
  transition: transform 0.3s ease;
}


/*----------------------
   参加方法
-----------------------*/

.step {
  text-align: center;
  margin: 0 clamp(14px, 3.8vw, 16px) 0;
}

.step ul {
  list-style: none;
}


/*----------------------
   報告
-----------------------*/

.report {
  width: 90%;
}

.report .mailadoress {
  text-align: center !important;
  font-weight: bold;
  font-size: 10px;
  margin-top: 5px;
}


/*----------------------
   レビュー内容
-----------------------*/

.review {
  width: 90%;
}


/*----------------------
   ご注意ください
-----------------------*/

.campaign-chui,
.report,
.review,
.excluded,
.campaign {
  text-align: center;
  margin-bottom: 10%;
}

.campaign {
  width: 90%;
}

.campaign-chui,
.excluded {
  width: 90%;
}

.campaign-chui,
.excluded {
  border: 1px solid #f44336;
}


/*----------------------
   　GETはこちら
-----------------------*/

.get {
  width: 90%;
  display: inline-block;
}

.get .end1,
.get .end2 {
  width: 30%;
  float: left;

}

.get .end1 {
  margin-right: 5%;
  padding: 0;
  display: block;
  margin-left: 17%;
}


/*----------------------
   　3STEP
-----------------------*/

.step img {
  margin-bottom: 10px;
}



/*----------------------
   　楽天　1年保証 1hosyo.css
-----------------------*/

.aka {
  color: #dc2a2a !important;
  font-weight: bold;
  font-size: 12px !important;
}

.underline {
  text-decoration: underline;
  font-size: 12px;
}

strong {
  font-size: 12px;
}


#reviewpresent_wrap {
  font-size: 12px;
}

#reviewpresent_wrap h1 {
  font-size: 31px;
  margin-bottom: 6%;
}

#reviewpresent_wrap h2 {
  font-size: 17px;
  text-align: left;
  font-weight: 600;
  display: flex;
  align-items: center;
  padding-left: 6%;
  margin: 0 0 4% 0;
}

.report h2,
.review h2 {
  padding-left: 0% !important;
}

#reviewpresent_wrap h2:before {
  content: "";
  display: block;
  width: 1rem;
  height: 1px;
  background: #1a1a1a;
  margin-right: 1rem;
}

#reviewpresent_wrap h3 {
  color: #ffffff;
  text-align: center;
  padding: 5px;
  margin: 0;
  display: block;
  font-size: 12px;
}

#reviewpresent_wrap p,
.reviewpresent_block ul,
.note-txt {
  text-align: left;
  padding: 0 6%;
  letter-spacing: 0.13rem;
  line-height: 1.5;
}

.report p,
.review p {
  padding: 0% !important;
}

#reviewpresent_wrap p,
.reviewpresent_block ul {
  font-size: 12px;
}

.reviewpresent_intro {
  padding: 0 0 7% 0;
  margin: 0 clamp(14px, 3.8vw, 16px) 0;
}

.reviewpresent_info {
  padding: 7% 0;
  margin: 0 clamp(14px, 3.8vw, 16px) 0;
}

.reviewpresent_intro,
.reviewpresent_info {
  border-bottom: 1px solid #666;
}

.reviewpresent_block ul {
  padding: 0 9% 4%;
  margin-top: 4%;
}

.reviewpresent_block ul li {
  list-style: disc;
  font-size: 12px;
}

.note-txt {
  font-size: 12px;
  background-color: #f4f4f4;
  padding: 4%;
  margin: 0 6%;
  line-height: 2.3rem;
}

.reviewpresent-picmain {
  width: 90%;
}